package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioAproveitamentoFinanceiro extends DefaultItemMenuSistema {

	public ItemMenuRelatorioAproveitamentoFinanceiro() {
		super("indexController.mniRelatorioAproveitamentoFinanceiro.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOAPROVEITAMENTOFINANCEIRO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioAproveitamentoFinanceiro.zul",
				Labels.getLabel("relatorioAproveitamentoFinanceiroController.window.title"), getArgs() ,desktop);
	}

}
